<?php
require'f_barnbuddy.php';
$titlu='Jucători Barn Buddy';
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].'Jucători Barn Buddy'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`barnbuddy_membrii`')->fetch_row()[0];
if($elemente>0)
{
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`data`,`vizite`,`bani`FROM`barnbuddy_membrii`ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/barnbuddy-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/barnbuddy-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.nume($item[0]).'</a><small> - '.data($item[1]).'</small>'.$div[0].$clasa_normal.'Are <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`barnbuddy_plante`WHERE`de`="'.$item[0].'"')->fetch_row()[0]).'</strong> plante, <strong>'.number_format($item[2]).'</strong> vizite și <strong>'.number_format($item[3]).'</strong> bani'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri înscriși în joc!'.$div[0];
require'f_jos.php';